Description

ALSA library bindings for *flod*

Package Information

Version0.0.2 (2016-Mar-13)
Repositoryhttps://github.com/epi/flod-alsa
LicenseLGPL 2.1 or later
CopyrightCopyright © 2016, Adrian Matoga
AuthorsAdrian Matoga
Registered byAdrian Matoga
Dependencies

flod

alsa-lib

Installation

To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Readme

flod-alsa

ALSA library wrapper for flod.

License

Just like ALSA library, flod-alsa is licensed under LGPL-2.1 or later.

Available versions

0.0.2 0.0.1 ~master